uuid: 0f56d1fe-d52d-46fc-8b2e-fc0090b1b27f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.statistic_with_subtitle.field_data
    - field.field.paragraph.statistic_with_subtitle.field_header
    - field.field.paragraph.statistic_with_subtitle.field_subtitle
    - paragraphs.paragraphs_type.statistic_with_subtitle
id: paragraph.statistic_with_subtitle.default
targetEntityType: paragraph
bundle: statistic_with_subtitle
mode: default
content:
  field_data:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_header:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_subtitle:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  search_api_excerpt: true
